#mv h1 {
	font-size: 22px;
	padding: 45px 0;
}
.pnav {
	width: 95%;
	margin: 15px auto 20px;
}
.section_inner {
	max-width: 95%;
}
.back_btn {
	padding: 25px 0 40px;
}
.back_btn a {
	width: 240px;
	padding: 12px 0;
	font-size: 18px;
}
#company .section_inner h2 {
	font-size: 22px;
	margin-bottom: 20px;
}
#company .section_inner h2:after {
	width: calc(100% - 100px);
	height: 14px;
	top: calc( 50% - 7px);
}
#company .section_inner .flex {
	display: block;
}
#company .section_inner .left {
	margin-bottom: 20px;
}
#company .section_inner .left img {
	margin: 0 auto;
}
#company .section_inner .left p {
	padding: 0;
	margin-top: 15px;
}
#company .section_inner .right iframe {
	width: 100%;
	height: 280px;
}
#company .section1 {
	margin-bottom: 20px;
}
#company .section1 table, #company .section1 tr, #company .section1 th, #company .section1 td {
	display: block;
}
#company .section1 table th {
	width: auto;
	padding: 10px 3.5%;
}
#company .section1 table td {
	padding: 10px 3.5% 15px;
}
#company .section2 {
	margin-bottom: 30px;
}
#company .section3 {
	padding: 25px 0 30px;
}
#company .section3 .section_inner h2:after {
	width: calc(100% - 200px);
}
#company .section3 h3 {
	font-size: 20px;
	border-left-width: 6px;
	padding-left: 8px;
	margin-bottom: 10px;
}
#company .section3 p {
	font-size: 14px;
	margin-bottom: 25px;
}
#company .section3 ol li {
	font-size: 14px;
}
#service .section1 {
	padding: 25px 0;
}
#service .section1 h2 {
	text-align: left;
	font-size: 21px;
	margin-bottom: 10px;
}
#service .section1 p {
	text-align: left;
}
#service .section2 .section_inner dl {
	width: 100%;
	padding: 15px 0;
	padding-left: calc(100px+ 4%);
	background-size: 100px;
	background-position: left 2.5% center;
}
#service .section2 .section_inner dl dt {
	font-size: 21px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#service .section2 .section_inner dl dd {
	font-size: 16px;
	margin-right: 3.85%;
}
#service .section2 .section_inner > div {
	width: auto;
}
#service .section2 .section_inner .service1 {
	order: 2;
}
#service .section2 .section_inner .img_service1 {
	order: 1;
}
#service .section2 .section_inner .service2 {
	order: 4;
}
#service .section2 .section_inner .img_service2 {
	order: 3;
}
#service .section2 .section_inner .service3 {
	order: 6;
}
#service .section2 .section_inner .img_service3 {
	order: 5;
}
#service .section2 .section_inner .service4 {
	order: 8;
}
#service .section2 .section_inner .img_service4 {
	order: 7;
}
#service .section2 .section_inner .service5 {
	order: 10;
}
#service .section2 .section_inner .img_service5 {
	order: 9;
}
#service .section2 .section_inner .service6 {
	order: 12;
}
#service .section2 .section_inner .img_service6 {
	order: 11;
}
#works .section1 .section_inner img {
	width: 49%;
	margin-right: 2%;
}
#works .section1 .section_inner img:nth-child(2n) {
	margin-right: 0;
}
#works .section1 .section_inner img.wide {
	width: 100%;
	order: 1;
}
#recruit .section1 h2 {
	font-size: 22px;
}
#recruit .section1 table {
	display: block;
	border-spacing: 0;
}
#recruit .section1 table tr {
	display: block;
}
#recruit .section1 table tr + tr {
	margin-top: 20px;
}
#recruit .section1 table th {
	display: block;
	width: auto;
	font-size: 14px;
	padding: 0 0 7px;
	border-bottom: 2px solid #0488d1;
}
#recruit .section1 table td {
	display: block;
	font-size: 14px;
	border-left: none;
	padding: 10px 0 0;
}
#policy .section1 .section_inner p.text1 {
	margin-bottom: 20px;
}
#policy .section1 .section_inner dl {
	margin-bottom: 17px;
}
#policy .section1 .section_inner dl:last-of-type {
	margin-bottom: 5px;
}
#policy .section1 .section_inner dl dt {
	font-size: 16px;
	padding: 0 0 5px;
}
#policy .section1 .section_inner dl dd {
	padding: 0;
}
#contact .section1 h2 {
	font-size: 22px;
	margin: 15px 0 20px;
}
#contact .section1 .section_inner {
	padding: 25px 2.5%;
}
#contact .section1 .section_inner p {
	font-size: 18px;
}
